* {
	margin:0;
	padding:0;
}
		
body{
	font-family : calibri;
	font-size : 14px;
}
		
#wrapper-top{ 
	background:#fff;
	height : 100px;
}
		
.container { 
	position: relative; 
	width: 960px; 
	margin: 0 auto; 
	padding: 0; 
}
		
#top {
	position: fixed;
	width : 960px;
	padding : 30px 0px;
	top: 0;
	z-index: 100;
	background: #fff;
}
		
#logo  {
	float :left;
}
		
#navigation {
	float : right;
}
		
#navigation ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
		 
#navigation ul li {
	float:left;
	position : relative;
}
		
#navigation ul li a {
	display:block;
	padding:10px 20px;
	color:#000;
	text-decoration:none;
	font: 16px Calibri;
}
		
#navigation ul li a:hover {
	color : orange;
}
		
/* Menu Dropdown */
		
#navigation ul li ul {
	display: none;
}
		
#navigation ul li:hover ul {
	display:block;
	position: absolute;
	z-index: 999;
	border-top: 2px solid #f2f2f2;
}
		
#navigation ul li:hover ul li a {
	display:block;
	color : #000;
	width : 150px;
	border-bottom: 1px solid #f2f2f2;
	background-color : #fff;
}
		
#navigation ul li:hover ul li a:hover {	color : orange;}
		
		
#wrapper-header{
	background:#f2f2f2; 
	border-top:1px solid #eee; 
	border-bottom:1px solid #eee;
	z-index: 5;
}
		
#slider {
	padding : 20px 0 0 0;
	width : 940px;
	<!-- height: 400px;
	margin: 0 auto; -->
}
		
#wrapper-content{
	background:#fff;
}
		
.title {
	font-family: 'Open Sans', arial, sans-serif;
	font-weight: 400;
	width : 940px;
	background: url('../images/header_bgr_diag.png') left top;
	font-size: 20px;
	line-height: 18px;
	margin: 20px 0 22px;
	letter-spacing: -1px;
}

.title span{
	background: #fff;
	letter-spacing : 1px;
	padding-right: 12px;
}	

#wrapper-beforefooter .title span{
	background: #f9f9f9;
	padding-right: 12px;
}	
	
.kolom {
	width : 280px;
	margin-right : 40px;
	float : left;
	line-height : 150%;
	padding : 15px 0;
	text-align : justify;
}
		
.kolom h3 {
	font-size : 23px;
	display : block;
	border-bottom : 1px dotted #a7a7a7;
	padding : 5px 0 5px 0;
	margin-bottom : 20px;
}
		
.kolom img {
	width :100%;
	padding  : 5px;
	border : 1px solid #f2f2f2;
}

.kolombesar {
	width : 600px;
	margin-right : 40px;
	float : left;
	line-height : 150%;
	padding : 15px 0;
	text-align : justify;
	
}
		
.kolombesar h3 {
	font-size : 23px;
	display : block;
	border-bottom : 1px dotted #a7a7a7;
	padding : 5px 0 5px 0;
	margin-bottom : 20px;
}
		
.kolombesar img {
	width :100%;
	padding  : 5px;
	border : 1px solid #f2f2f2;
}	

.kolombesar2c {
	width : 600px;
	margin-right : 40px;
	line-height : 150%;
	padding : 15px 0;
	text-align : justify;
	
}
		
.kolombesar2c h3 {
	font-size : 23px;
	display : block;
	border-bottom : 1px dotted #a7a7a7;
	padding : 5px 0 5px 0;
	margin-bottom : 20px;
}
		
.kolombesar2c img {
	width :100%;
	padding  : 5px;
	border : 1px solid #f2f2f2;
}	

#wrapper-beforefooter{
	background:#f9f9f9; 
	border-top:1px solid #eee;
}
		
#wrapper-footer{
	background:#0396d4; /*#2b2b2b */
	height:50px; 
	line-height : 50px;
	text-align : center;
	color : #ffffff;
}

/*start sidebar menu */
#sidebar ul{
    margin:0;padding:0; /*setting margin dan padding jadi 0*/
    list-style:none; /*menghilangkan tanda list-type ul*/
    width:200px; /*setting lebar 200 pixel*/
    background:#ffffff; /*set background putih*/
    padding-bottom:20px; /*padding bagian bawah 20 pixel*/
    border:1px solid #f2f2f2;
}
#sidebar li{
    width:100%; /*setting width untuk li ,100% sehingga otomatis
sesuai panjang ul*/
    margin:0;padding:0; /*margin dan padding 0*/
    list-style:none; /*menghilangkan tanda list-type li*/
}

#sidebar h3{
    margin:10px 0 4px 0; /*setting margin, atas=10px; kanan=0;
bawah=4px; kiri=0;*/
    padding:0 12px; /*setting padding atas dan bawah = 0;  dan
kanan ,kiri = 12px;*/
    color:#000000; /*setting warna font putih*/
    font-size:14px; /*ukuran font 14px*/
}

#sidebar a{
    display:block; /*display block artinya membuat panjang dan
lebar menjadi satu block; */
    padding:3px 10px; /*setting padding atas,bawah=3px; kanan,kiri=10px;*/
    text-decoration:none; /*setting text decoration dari link =none;
(menghilangkan garis bawah pada link)*/
    color:#000000; /*setting warna font link */
    border-bottom:1px dotted #f2f2f2; /*setting border bawah sebuah link;*/
}
    
#sidebar a:hover{
    background:#0099FF; /*setting backgorund warna saat link di hover
(dilewati mouse) menjadi biru muda*/
	color:orange;
}
/* end sidebar menu */
/* fancybox */
#content {
	width: 400px;
	margin: 40px auto 0 auto;
	padding: 0 60px 30px 60px;
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
}

h1 {
	margin: 30px 0 15px 0;
	font-size: 30px;
	font-weight: bold;
	font-family: Arial;
}

h1 span {
	font-size: 50%;
	letter-spacing: -0.05em;
}

hr {
	border: none;
	height: 1px; line-height: 1px;
	background: #E5E5E5;
	margin-bottom: 20px;
	padding: 0;
}

p {
	margin: 0;
	padding: 7px 0;
}

a {
	outline: none;
}

a img {
	border: 1px solid #BBB;
	padding: 2px;
	margin: 10px 20px 10px 0;
	vertical-align: top;
}

a img.last {
	margin-right: 0;	
}

ul {
	margin-bottom: 24px;
	padding-left: 30px;
}

/* end fancybox */